<?php

    define('DB_SERVER', 'localhost');
    define('DB_USERNAME', 'nknacade_admincomp'); //
    define('DB_PASSWORD', ';,+K3VhQ&qS]s(e4'); //
    define('DB_NAME', 'nknacade_ictquiz2026');
 
    $conn = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

    if($conn === false)
    {
            die("ERROR: Could not connect. " . mysqli_connect_error());
    }
    else
    {
        //echo "Connected!";
    }

    $tblquizict2026 = "tblquizict2026";
    $tbluseracc = "tbluseracc";
    $tblcompetition = "tblcompetition";
    

?>
